/* カラー系 */

.blue01 {
	background-color: #f3f6fb !important;
}
.gray02 {
	background-color: #F8F7F5 !important;
}
div.wrapper .plus {
	color: #ff0000;
}
div.wrapper .minus {
	color: #009900;
}
.wrapper #mainCol table tr.blue01 td {
	background-color: #f3f6fb !important;
}
div.wrapper div#mainCol table .middle {
	vertical-align: middle;
}
div.wrapper div#mainCol table .center {
	text-align: center;
}
div.wrapper div#mainCol table .right {
	text-align: right;
}
div.wrapper div#mainCol table.type1 {
	width: 100%;
	margin-top: 0.85em;
	border-top: 1px solid #c7c1b5;
	text-indent: 0em;
}
div.wrapper div#mainCol ol.listNav.flat li {
	display: inline-block;
	margin-top: 0.7em;
	margin-right: 0.7em;
	line-height: 1.5;
	background-position: 0 0.3em;
}
/* table Mサイズ */
div#mainCol table.table_m th {
	font-size: 0.9em;
	font-weight: bold;
	line-height: 110%;
	padding: 8px 5px;
}
div#mainCol table.table_m td {
	line-height: 120%;
	font-size: 0.9em;
	padding: 9px 5px;
}
/* table Sサイズ */
div#mainCol table.table_s th {
	font-size: 0.9em;
	font-weight: bold;
	line-height: 110%;
	padding: 8px 2px;
}
div#mainCol table.table_s td {
	font-size: 0.85em;
	padding: 5px 2px;
}
/* 検索エリア */
/* コンバージョンエリア */
/* Material iconsを利用する */
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	/* 推奨サイズ */

	display: inline-block;
	width: 1em;
	height: 1em;
	line-height: 1;
	text-transform: none;
	/* WebKitブラウザサポート */

	-webkit-font-smoothing: antialiased;
	/* Chrome、Safariサポート */

	text-rendering: optimizeLegibility;
	/* Firefoxサポート */

	-moz-osx-font-smoothing: grayscale;
	/* IEサポート */

	font-feature-settings: 'liga';
}
/* アイコンサイズ */

.material-icons.md-18 {
	font-size: 18px;
}
.material-icons.md-24 {
	font-size: 24px;
}
.material-icons.md-36 {
	font-size: 36px;
}
.material-icons.md-48 {
	font-size: 48px;
}
/* 背景が明るいとき用のアイコン色 */

.material-icons.md-dark {
	color: rgba(0, 0, 0, 0.54);
}
.material-icons.md-dark.md-inactive {
	color: rgba(0, 0, 0, 0.26);
}
/* 背景が暗いとき用のアイコン色 */

.material-icons.md-light {
	color: rgba(255, 255, 255, 1);
}
.material-icons.md-light.md-inactive {
	color: rgba(255, 255, 255, 0.3);
}
/*-----------------------------------------------------------------------*/

#kabuka {
	font-family: YuGothic, '游ゴシック', sans-serif;
	background-color: #f3f3f3;
	border-bottom: 3px solid #b2b2b2;
 overflow: hidden;
}
#meigara {
	font-family: YuGothic, '游ゴシック', sans-serif;
	background-size: contain;
	background-color: #f3f3f3;
	border-bottom: 3px solid #b2b2b2;
}
#fund {
	font-family: YuGothic, '游ゴシック', sans-serif;
	background-image: url(../images/fund_bg_yellow.png);
	background-size: cover;
}
.search_box {
	font-family: YuGothic, '游ゴシック', sans-serif;
	border-bottom: 3px solid #b2b2b2;
}
.search_head {
	background-color: #FFBB00;
	display: table-cell;
 *float:left;
	vertical-align: middle;
	color: #fff;
}
.search_head img {
	max-width: inherit;
}
.search_icon {
	margin-right: 5px;
}
.search_name {
	font-size: 16px;
	font-weight: bold;
}
.search_head:after {
	content: "";
	clear: both;
}
.search_content {
	display: table-cell;
 *float:left;
	vertical-align: middle;
	text-align: center;
	width: 100%;
 *width: 500px;
}
#kabuka .search_content {
	padding: 20px 30px 10px 28px;
	text-align: left;
}
.wrapper #mainCol table td.noBorderL {
	background: #f3f3f3;
}
#fund .search_content {
	padding: 20px 10px 10px 10px;
	padding-left: 180px;
	text-align: left;
}
.search_content input[type=text] {
	padding: 10px;
	margin: 0;
	border: 1px;
	box-shadow: rgb(179, 179, 179) 1px 1px 2px 0px inset;
	-webkit-box-shadow: rgb(179, 179, 179) 1px 1px 2px 0px inset;
	-moz-box-shadow: rgb(179, 179, 179) 1px 1px 2px 0px inset;
	width: 30%;
	max-width: 370px;
	margin-right: 3%;
}
#kabuka .search_content input[type=text] {
	width: 75%;
 *width:70%;
}
.search_content select {
	/*-webkit-appearance:none;
-moz-appearance:none;*/

	padding: 10px;
	/*background-image: url(/common/pc/images/select_scroll.png);
/*background-image: url(/common/pc/images/select_scroll_yellow.png);
background-position: right;*/

	background-repeat: no-repeat;
	position: relative;
	background-size: contain;
	width: 20%;
	margin-right: 3%;
	background-color: #fff;
}
.search_content .search_btn {
	background: #FFBB00;
	color: #fff;
	-webkit-appearance: none;
	display: inline-block;
	text-decoration: none;
	padding: 10px 20px;
	border: none;
	margin: 0;
	line-height: 1;
	text-decoration: none !important;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	-webkit-box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	-moz-box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
}
.search_content .search_btn:hover {
	background-color: #FFD96F;
}
.wrapper #mainCol .search_box .btnRound.function {
	background: #FFBB00 !important;
}
.ico_arrow {
	width: 8px;
	margin-left: 10px;
}
.search_content a {
	text-decoration: none !important;
}
.fund_btn {
	width: 50%;
	color: #000066 !important;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
	/* border-radius */

	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	/* box-shadow */

	box-shadow: rgb(179, 179, 179) 0px 3px 0px 0px;
	-webkit-box-shadow: rgb(179, 179, 179) 0px 3px 0px 0px;
	-moz-box-shadow: rgb(179, 179, 179) 0px 3px 0px 0px;
}
.wrapper #mainCol .fund_btn:after {
	font-family: 'icomoon';
	position: relative;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	font-size: 35px;
	vertical-align: -7px;
	margin-left: 10px;
	line-height: 0;
}
.wrapper #mainCol p.comment {
	margin-top: 10px !important;
}
.comment {
	font-size: 12px !important;
	font-weight: bold;
	color: #d93a09;
	text-align: left;
}
.search_box ul {
	margin-top: 10px !important;
}
.comment li {
	font-size: 12px !important;
	position: relative;
	padding-left: 20px;
	margin-top: 0 !important;
}
.comment li:before {
	content: "※";
	color: #d93a09;
	font-weight: bold;
	position: absolute;
	left: 0;
}
table.type1 th p {
	margin-top: 5px !important;
	line-height: 95% !important;
}
table.type1 td .table_title p {
	line-height: 95% !important;
}
.sp {
	display: none;
}
.on_small {
	font-size: 0.6em;
}
.on_large_small {
	font-size: 0.59em;
}
.conversion_title {
	background-color: #0c0c6f;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #fff;
}
.conversion_title_red {
	background-color: #C41055;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #fff;
}
.conversion_title_yellow {
	background-color: #f6b617;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #fff;
}
.conversion_content_blue {
	padding: 20px 10px;
	background-color: #f3f3f3;
	border: 1px solid #0c0c6f;
}
.conversion_content {
	padding: 20px 10px;
	background-color: #f3f3f3;
}
.conversion_content {
	padding: 20px 10px;
	background-color: #FFFEF2;
	border: 1px solid #f6b617;
}
.conversion_content_red {
	padding: 20px 10px;
	background-color: #FFFEF2;
	border: 1px solid #e691b1;
	box-sizing: border-box;
}
.conversion_content_yellow {
	padding: 20px 10px;
	background-color: #FFFEF2;
	border: 1px solid #f6b617;
	box-sizing: border-box;
}
.btn_wrapp {
	text-align: center;
}
.con_btn_a {
	width: 193px;
	margin-left: 1.6%;
	margin-right: 1.6%;
}
.on_space {
	margin-left: 13px;
}
.con_btn_b {
	float: left;
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
}
.con_btn_pa {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 15px;
}
.table_icon {
	float: left;
	width: 48px;
	margin-right: 6px;
}
.table_title img {
	margin-right: 10px;
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 5px;
}
.table_title p {
	font-size: 14px !important;
}
/*.noBorderL{
width: 60%;
}*/

.table_content_line {
	min-width: 140px;
}
.course_name {
	font-size: 12px !important;
}
.table_course td {
	padding: 6px !important;
}
.loupe_icon {
	margin-right: 5px;
}
.bg_white {
	background-color: #fff !important;
}
.wrapper #mainCol ul.font_reset li {
	font-size: 1em;
}
.wrapper #mainCol .ipo_faq p.question {
	margin-top: 30px;
	padding-left: 30px;
	background-image: url(http://mhscfx.picopo.jp/common/pc/images/icon_q.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight: bold;
}
.wrapper #mainCol .ipo_faq p.answerTit {
	padding-left: 30px;
	background-image: url(http://mhscfx.picopo.jp/common/pc/images/icon_a.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight: bold;
}
#mainCol span.noteIt {
	color: #cd1400;
}
.wrapper #mainCol .ipo_faq p.note {
	padding-left: 50px !important;
}
.wrapper #mainCol p.note {
	padding-left: 2em;
	text-indent: -2em;
	color: #cd1400;
}
.wrapper #mainCol .ipo_faq p.answer {
	padding-left: 30px;
	font-weight: normal;
}
.textImage {
	vertical-align: text-bottom;
	margin: 0 2px;
}
div.wrapper div#mainCol ul.ipo_login {
	padding-top: 20px;
}
div#mainCol table.type1 tbody td table th,
div#mainCol table.type1 tbody td table td {
	font-size: 1.0em;
}
div.wrapper div#mainCol .attention {
	line-height: 1.5;
	padding: 7px 14px;
	color: #cd1400;
	margin: 1em 0 0;
}
div.wrapper div#mainCol .attention.attention_border {
	border: 1px solid #f3b5ab;
}
.arrow {
	background-image: url(http://mhscfx.picopo.jp/common/pc/images/icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 0.2em;
	padding-left: 18px;
}
.imageLeft .image {
	float: left;
	margin: 0 14px 0.4em 0;
}
.imageRight .image {
	float: right;
	margin: 0 14px 0.4em 0;
}
.imageRight .image2 {
	position: relative;
	z-index: 2;
}
.wrapper #mainCol ul.tab.col5 li {
	width: 20%;
}
/* 汎用クラス（インラインスタイル吸収兼用） */
/* 20160121_追加 */

.w15p {
	width: 15% !important;
}
.w20p {
	width: 20% !important;
}
.w30p {
	width: 30% !important;
}
.w60p {
	width: 60% !important;
}
.wAuto {
	width: auto !important;
}
/* 20160121_追加_ここまで */

.mt0 {
	margin-top: 0px!important;
}
.mt10 {
	margin-top: 10px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.mt30 {
	margin-top: 30px!important;
}
/* 20160122_追加 */

.mb0 {
	margin-bottom: 0px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.ml0 {
	margin-left: 0px!important;
}
.ml10 {
	margin-left: 10px!important;
}
.ml20 {
	margin-left: 20px!important;
}
.ml30 {
	margin-left: 30px!important;
}
/* 20160216_追加 */

.mr0 {
	margin-right: 0px!important;
}
.mr10 {
	margin-right: 10px!important;
}
.mr20 {
	margin-right: 20px!important;
}
.mr30 {
	margin-right: 30px!important;
}
.pt0 {
	padding-top: 0px!important;
}
.pt10 {
	padding-top: 10px!important;
}
.pt20 {
	padding-top: 20px!important;
}
.pt30 {
	padding-top: 30px!important;
}
.pb0 {
	padding-bottom: 0px!important;
}
.pb10 {
	padding-bottom: 10px!important;
}
.pb20 {
	padding-bottom: 20px!important;
}
.pb30 {
	padding-bottom: 30px!important;
}
.pl0 {
	padding-left: 0px!important;
}
.pl10 {
	padding-left: 10px!important;
}
.pl20 {
	padding-left: 20px!important;
}
.pl30 {
	padding-left: 30px!important;
}
.pr0 {
	padding-right: 0px!important;
}
.pr10 {
	padding-right: 10px!important;
}
.pr20 {
	padding-right: 20px!important;
}
.pr30 {
	padding-right: 30px!important;
}
.dotBoderT {
	border-top: dotted #CCCCCC;
}
.fLeft {
	float: left;
}
/* 基準値をデフォルトの14pxとしてクラス名の数値を決めています */

.fSize17 {
	font-size: 1.25em;
}
.fSize18 {
	font-size: 1.3em;
}
.fSize22 {
	font-size: 1.6em;
}
.maxW30em {
	max-width: 30em;
}
.wrapper #mainCol .strong.wAuto .column2 .col {
	width: auto;
}
.icmFlat span {
	margin: 0px 5px;
}
.icmCountry img {
	margin-right: 5px;
}
.checkboxList li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 1.4em;
}
.flat_type_btn {
	display: block;
	text-align: center;
	font-size: 1.6em;
	padding: 11px 0;
	background: #e5e5e5;
	color: #0f0f6f;
	text-decoration: none;
	box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	-webkit-box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	-moz-box-shadow: rgb(179, 179, 179) 0px 2px 0px 0px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position: relative;
	margin-bottom: 20px;
}
.flat_type_btn:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	font-size: 25px;
	position: absolute;
	right: 12px;
	top: 50%;
	line-height: 0;
}
.flat_pink {
	background-color: #c70453;
	color: #fff;
	box-shadow: rgb(147, 12, 64) 0px 2px 0px 0px;
	-webkit-box-shadow: rgb(147, 12, 64) 0px 2px 0px 0px;
	-moz-box-shadow: rgb(147, 12, 64) 0px 2px 0px 0px;
}
.noteIt {
	color: #cd1400;
}
div#rwd_content div.textArea {
	font-size: 1em;
	margin: 2em auto 0;
	border: 1px solid #878787;
	box-sizing: border-box;
	height: 250px;
	overflow: auto;
	padding: 2%;
	width: 96%;
}
.accord_child {
	display: block;
}
.wrapper #mainCol .btnRound.submit_bt:hover {
	background: #0068bb;
}
.minusmark {
	display: none;
}
.plusmark {
	display: none;
}
.noBorderR {
	border-right: none !important;
}
.wrapper #mainCol ul.inline.mR10 li {
	margin-right: 10px;
}
#ipo section {
	margin-bottom: 20px;
	/*区分けのためのマージン*/
}
.imageLeft {
	margin-top: 0.4em;
}
.imageLeft .image {
	float: left;
	margin: 0 14px 0.4em 0;
}
.imageLeft .image img {
	margin-top: 0.25em;
}
.ipo_login {
	padding-top: 20px;
	font-size: 0.95em;
	text-align: center;
}
.imageRight .image {
	float: right;
	margin: 0 0 0.4em 14px;
}
.ftLink:after,
dl:after,
.newsFlat:after,
.info:after,
.plugin:after,
.readSpeaker:after,
.inner:after,
.flash:after,
.pdf:after,
#plugin:after,
.flash:after,
.pdf:after,
.withLink:after,
.fixedWidth90L:after,
.fixedWidth116L:after,
.fixedWidth168L:after,
.fixedWidth220L:after,
.fixedWidth90R:after,
.fixedWidth116R:after,
.fixedWidth168R:after,
.fixedWidth220R:after,
.fixedWidth90L:after,
.imageRight:after,
.imageLeft:after,
.column2:after,
.column3:after,
.column4:after,
.column2:after,
.column3:after,
.column4:after,
.column2:after,
.column3:after,
.column4:after,
#tab:after,
.column:after,
.search:after,
.newWin:after,
.textresizer:after,
#textresizerEmbed:after,
textresizerEmbed:after,
#navExtra:after,
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
	line-height: 0;
}
.wrapper #mainCol .font_18 {
	font-size: 2.5em;
	margin-top: 5px !important;
}
.strong_ipo {
	line-height: 1.5;
	border: 1px solid #aca79c;
	padding: 7px 5px;
	margin: 1em 0 0;
}
.strong_ipo p {
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 0;
}
.ipo_img_left {
	margin-top: 20px;
	float: left;
	margin-bottom: 46px;
	margin-right: 10px;
}
.strong_ipo .subTit:before {
	content: '';
	display: none;
}
.strong_ipo .subTit:after {
	content: '';
	display: none;
}
.list_ipo {
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 5px;
}
.wrapper #mainCol .list_ipo li {
	line-height: 1.0em;
	margin-bottom: 5px;
}
.wrapper #mainCol #ipo .subTit:before {
	content: '';
	display: none;
}
.wrapper #mainCol #ipo .subTit:after {
	content: '';
	display: none;
}
.font_14 {
	font-size: 14px !important;
}
h3.ipo_feature {
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 10px;
}
.wrapper #mainCol #ipo .colW {
	width: 453px;
	float: left;
	margin-left: 19px;
}
.ipo_step h3 {
	padding-left: 20px;
	font-size: 1.6em;
	font-weight: bold;
}
.ipo_step #step01 {
	background-image: url(http://mhscfx.picopo.jp/ap/product/stock/ipo/images/bg_ipo_step01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ipo_step #step11 {
	background-image: url(http://mhscfx.picopo.jp/ap/product/stock/ipo/images/bg_ipo_step11.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-bottom: 30px;
}
.ipo_step p {
	padding-left: 100px;
}
.ipo_step div.inner {
	padding-left: 30px;
}
.ipo_step #step02 {
	background-image: url(http://mhscfx.picopo.jp/ap/product/stock/ipo/images/bg_ipo_step02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.ipo_step #step12 {
	background-image: url(http://mhscfx.picopo.jp/ap/product/stock/ipo/images/bg_ipo_step12.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-bottom: 30px;
}
.ipo_step #step13 {
	background-image: url(http://mhscfx.picopo.jp/ap/product/stock/ipo/images/bg_ipo_step13.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-bottom: 30px;
	min-height: 60px;
}
.wrapper #mainCol .submit_bt {
	background: #000066;
	color: #fff !important;
	min-width: 120px;
	min-height: 32px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: rgb(179, 179, 179) 0px 3px 0px 0px;
	-webkit-box-shadow: rgb(179, 179, 179) 0px 3px 0px 0px;
	-moz-box-shadow: rgb(179, 179, 179) 0px 3px 0px 0px;
	border: none;
}
.submit_bt:after {
	font-family: 'icomoon';
	position: relative;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	font-size: 35px;
	vertical-align: -7px;
	margin-left: 10px;
	line-height: 0;
}
/**** fixedWidth ****/

div.wrapper div#mainCol div.fixedWidth90R {
	margin-top: 1em;
}
div.wrapper div#mainCol div.fixedWidth90R div.text,
div.wrapper div#mainCol div.fixedWidth90R p.text {
	float: left;
	width: 478px;
	margin-top: 0;
}
div.wrapper div#mainCol div.fixedWidth90R div.img,
div.wrapper div#mainCol div.fixedWidth90R p.img {
	float: right;
	width: 90px;
	margin: 0 0 10px 10px;
	text-align: right;
}
/* /ap/product/stock/gaikoku_kabu.html */

.wrapper #mainCol .column3Custom .col {
	max-width: 200px;
}
/* /ap/product/toushin/gaikoku_toushin.html */

.wrapper #mainCol .margin {
	margin-top: 5px;
}
.bgRed {
	background-color: #ffd5d5 !important;
}
.fColorBlack {
	color: #000000;
}
.wrapper #mainCol .errorList dt,
.wrapper #mainCol .errorList dd {
	margin-top: 0;
	padding-bottom: 0.1em;
	font-weight: bold;
}
.wrapper #mainCol .errorList dt {
	width: auto;
	margin-right: 4em;
}
.wrapper #mainCol .errorList dd {
	border-bottom: none;
}
/* 20160229 pnav */

.wrapper #mainCol ul.pnavi li {
	font-size: 1.4em;
}
.wrapper #mainCol ul.pnavi li,
.wrapper #mainCol ul.listNav li {
	margin-left: 4px;
}
.wrapper #mainCol ul.pnavi li,
.wrapper #mainCol ul.listNav li:first-child {
	margin-left: 4px;
}
.wrapper #mainCol ul.pnavi li.prev {
	margin-right: 0;
}
.wrapper #mainCol ul.pnavi li.next {
	margin-left: 4px;
}
/* 20160404 pnav */

.wrapper #mainCol ul.pnavi li a {
	padding: 10px 8px;
	min-width: 1.3em;
}
/* 20160512 tab */

.wrapper #mainCol ul.tab li a {
	padding: 10px 5%;
	width: 90%;
}
/* 20160702 subCol */

.wrapper #subCol ul.listNav {
	padding: 16px 10px 0;
}
.wrapper #subCol ul.listNav li:first-child {
	margin-top: 0;
}
.wrapper #subCol ul.listNav li {
	font-size: 1.4em;
	line-height: 1.4;
	margin-top: 10px;
	padding-left: 23px;
	position: relative;
}
.wrapper #subCol ul.listNav li:before {
	font-family: 'icomoon';
	content: "\f0da";
	position: absolute;
	width: 0em;
	left: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	line-height: 1.4;
	/* Better Font Rendering =========== */

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.wrapper #subCol ul.listNav li a {
	color: #00005F;
	display: inline-block;
}
.wrapper #subCol .borderTop {
	border-top: 1px solid #CCC;
}
.wrapper #subCol .borderBottom {
	border-bottom: 1px solid #CCC;
}
/* flowImg */

.wrapper #mainCol .flowImg {
	display: table;
 *overflow: hidden;
}
.wrapper #mainCol .flowImg>p {
	display: table-cell;
	vertical-align: middle;
 *float: left;
}
.wrapper #mainCol .flowImg>p.imgArrow {
	padding: 0 20px;
}
/* icm */
.btnRound .icmAfterFilePdf:after {
	font-family: "icomoon";
	content: "\f1c1" !important;
	color: #cc0000;
}

/* pgTop */
#footer .pgtp{
	z-index:9999;
}

/* emergencyArea */
#emergencyArea .box .icmBlank:before{
	color: #333333;
}
#resultTable .store {
	text-align: center !important;
}
#MapiAllList .MapiStore {
    text-align: center !important;
}

.boxBorder input :hover {
	background-image:url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_next_on.gif);
}
/* lte IE10 Hack */
.wrapper #subCol ul.listNav a:before {
	line-height: 1.2\9;
}
/* IE11 Hack */
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop,
	.wrapper #subCol ul.listNav a:before {
		line-height: 1.2
	}
}

/*1201*/
.auto {
	height:auto;
}

/* IE7 & IE8 Hack */
#header #navMain .search .searchBox{
 *width:66%;
}
#header .inner #navExtra #textresizerEmbed LI{
 *margin-right: 5px;
}
#header .inner #navExtra #textresizerEmbed P{
 *padding:0.2em;
}
.wrapper #mainCol .column2 >li{
	width:48%;
}
.wrapper #mainCol .column2 .col{
	*width:48%;
}
.wrapper #mainCol .column4 .spColumn2{
	*width:48%;
}
.wrapper #mainCol .column4 .spColumn2>.col{
	*width: 45% ;
}
.wrapper #mainCol .column3 .col,
.wrapper #mainCol .column3 >li{
	*width:30%;
}
.wrapper #mainCol .column3 .colW{
	*width:64%;
}
html>/**/body .wrapper #mainCol .column3 .colW{
width /*\**/: 64% \9;
}
.wrapper #mainCol .column4 .col,
.wrapper #mainCol .column4>li{
	*width:22%;
}
.wrapper #mainCol .column4 .col2W{
	*width:73%;
}
.wrapper #mainCol .column4 .colW{
	*width:48%;
}
.wrapper #mainCol .section {
 *margin-top: 0em;
 *margin-bottom: 2em;
}
.wrapper #mainCol .fixedWidth90L{
 *overflow: hidden;
}
.wrapper #mainCol dl.newsFlat{
 *overflow: hidden;
}
.wrapper #mainCol ul.flat li {
 *display: inline;
}
.wrapper #mainCol div.explanation, .wrapper #mainCol p.explanation {
 *overflow: hidden;
}
.wrapper dl.newsFlat{
 *overflow: hidden;
}
.fixedWidth116R,
.fixedWidth220R{
 *overflow: hidden;
}
.wrapper #mainCol ul.border li {
 *display: inline;
}
.wrapper #mainCol .alnCenter ul.flat>li,
.wrapper #mainCol .alnRight ul.flat>li,
.wrapper #mainCol .alnCenter ol.flat>li,
.wrapper #mainCol .alnRight ol.flat>li,
.wrapper #mainCol ul.flat.alnCenter>li,
.wrapper #mainCol ul.flat.alnRight>li,
.wrapper #mainCol ol.flat.alnCenter>li,
.wrapper #mainCol ol.flat.alnRight>li,
.wrapper #mainCol ul.flat>li.alnCenter,
.wrapper #mainCol ul.flat>li.alnRight,
.wrapper #mainCol ol.flat>li.alnCenter,
.wrapper #mainCol ol.flat>li.alnRight {
 *display: inline;
}
HTML *.wrapper #mainCol UL.char3.annotation LI .number{
 *margin-left: 0em;
}
.imageLeft,
.imageRight{
 *overflow: hidden;
}
/* grid */
.wrapper #mainCol .fixedWidth90R,
.wrapper #mainCol .fixedWidth116R,
.wrapper #mainCol .fixedWidth168R,
.wrapper #mainCol .fixedWidth220R,
.wrapper #mainCol .fixedWidth90L,
.wrapper #mainCol .fixedWidth116L,
.wrapper #mainCol .fixedWidth168L,
.wrapper #mainCol .fixedWidth220L{
	*overflow: hidden;
}
.wrapper #mainCol .withLink{
 *overflow: hidden;
}
.wrapper #mainCol .withLink h3.h3Tit{
 *float: left;
 *width: 75%;
 *margin: 0px !important;
 *padding: 0px !important;
 *height: 30px;
}
.wrapper #mainCol .withLink p.h3Tit{
 *float: left;
 *width: 20%;
 *text-align: right;
 *margin: 0px !important;
 *padding: 0px !important;
 *height: 30px;
}

/* 170118 モジュールアイコン*/
.wrapper #mainCol .requestBox{
		background-color: #000066;
		padding: 7px 0 10px 20px;
		display: table;
		vertical-align: middle;
		width: 97%;
	}
	.wrapper #mainCol .requestBox p{
		margin-top: 0;
	}
	.wrapper #mainCol .requestBox .text{
		color: #FFF;
		font-weight: bold;
		display: table-cell;
	}
	.wrapper #mainCol .requestBox .btnRound{
		display: table-cell;
	}
	.wrapper #mainCol .btnRound.btnFx {
    	min-width: 224px;
		min-height: 64px;
		line-height: 64px;
		position: relative;
		background: #207DB4!important;
	}
	.wrapper #mainCol .btnRound.btnFx:hover {
		background-color: #004A7F!important;
	}
	.wrapper #mainCol .btnFx:after{
		font-family: 'icomoon';
		position: absolute;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		speak: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f105";
		font-size: 35px;
		vertical-align: -7px;
		right: 10px;
		top: 34px;
		line-height: 0;
	}
	.wrapper #mainCol .btnRound.icmSeminar,
	.wrapper #mainCol .btnRound.icmFaq,
	.wrapper #mainCol .btnRound.icmDemo{
		padding: 10px 10px 12px 10px;
	}

	.wrapper #mainCol .btnRound.icmSearch{
		width:180px;
	}
	
	.icmFaq:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_faq.png);
	}
	.icmSeminar:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_seminar.png);
	}
	.icmShop:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_building.png);
	}
	.icmConsultation:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_soudankai.png);
	}
	.icmNeagari:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_up.png);
	}
	.icmYutai:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_present.png);
	}
	.icmHaito:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_money.png);
	}
	.icmDemo:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_demo.png);
	}
	.icmNisaCv:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_nisacv.png);
	}

	.icmMap:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_map.png);
	}

	.icmSiryo:before{
		position: relative;
    	left: 0;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_shiryouseikyu.png);
	}

	.inner .icmSearch:before{
		position: relative;
    	left: 0;
		right: 20px;
		top: 5px;
		top: center;
		content: url(http://mhscfx.picopo.jp/sc-common/pc/images/btn_search3.png) !important;
	}

	.withLink .Sbtn{
		min-width:345px;
	}
	
	.withLink .Sbtn2{
		min-width:262px;
	}
	
	
/*----------------------------------------------------------------------------*/
